/* 
	Техподдержка
	Авторизация
	


/* Техподдержка - Начало*/

.tech_user	{
	display:block;
	margin-top:10px;
}

.tech_user .tech_name	{
	display:inline-block;
	margin:0 0 0 0;
	vertical-align:bottom;
	font-weight:bold;
}

.tech_user .tech_date	{
	display:inline-block;
	margin:0 0 0 5px;
	vertical-align:bottom;
	font-size:90%;
}

.tech_answer	{
	margin-left:0;
	background:#d7effa;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	-khtml-border-radius:20px;
	border-radius:20px;
	border:0;
	padding:10px 15px;
}

.tech_admin_answer	{
	margin-left:50px;
}

.tech_rate	{
	float:right;
}

.tech_rate a, .tech_rate_value	{
	display:inline-block;
	background:rgba(55,177,232,1);
	line-height:20px;
	height:20px;
	width:20px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-khtml-border-radius:10px;
	border-radius:10px;
	text-align:center;
	text-decoration:none;
	color:#fff;
	margin-left:4px;
}

.tech_rate a:nth-of-type(1)	{
	background:rgba(55,177,232,0.5);
}
.tech_rate a:nth-of-type(2)	{
	background:rgba(55,177,232,0.6);
}
.tech_rate a:nth-of-type(3)	{
	background:rgba(55,177,232,0.7);
}
.tech_rate a:nth-of-type(4)	{
	background:rgba(55,177,232,0.8);
}
.tech_rate a:nth-of-type(5)	{
	background:rgba(55,177,232,0.9);
}

.tech_rate a:hover	{
	background:rgba(55,177,232,1);
	color:#fff;
}
/* Техподдержка - Конец*/

/* Авторизация - Начало */
.tab_auth_enter	{
	width:100%;
	display:table;
}

.tab_auth_enter .tab_auth_enter_td	{
	display:table-cell;
	text-align:left;
	vertical-align:top;
	padding:10px 20px 10px 0;
}

.form_style_left	{
	margin:0;
}

.form_style_left .style, .main_middle .form_style_left  input.style	{
	margin-left:0;
}

.form_style_left .validation_fail_tooltip {
	margin-left:0;
}

.form_style_left input, .form_style_left a.captcha	{
	display:block;
	width:224px;
	height:20px;
	padding:10px 20px;
	margin:7px 0 0 0;
	line-height:20px;
	font-size:14px;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	-khtml-border-radius:20px;
	border-radius:20px;
	border:1px solid #a6a6a6;
	background:#fff;
}

.form_style_left a.captcha	{
	overflow:hidden;
	background:#f3f3f3;
	position:relative;
}

.form_style_left a.captcha::before	{
	content:'';
	position:absolute;
	display:block;
	width:30px;
	height:30px;
	right:5px;
	top:5px;
	background:url(pics/sprite.png) -180px -1666px no-repeat;
}

.form_style_left a.captcha img	{
	margin:-20px 0;
}

.form_style_left input::-webkit-input-placeholder	{
	color:#aaa;
}
.form_style_left input:-moz-placeholder{
	color:#aaa;
}

.form_style_left input.error	{
    -moz-box-shadow:0 0 3px 1px #ff7c7c;
    -webkit-box-shadow:0 0 3px 1px #ff7c7c;
    box-shadow:0 0 3px 2px #ff7c7c;
    background-color:rgba(255,240,240,0.9);
	color:#f44 !important;
}
.form_style_left input.error::-webkit-input-placeholder	{
	color:#f44;
	text-transform:uppercase;
}
.form_style_left input.error:-moz-placeholder{
	color:#f44;
	text-transform:uppercase;
}






.style_date .style, .main_middle .style_date input.style	{
	width:40px;
	margin-right:10px;
	float:left;
	text-align:center;
}

.style_date .style:last-of-type, .main_middle .style_date input.style:last-of-type	{
	margin-right:0;
}
/* Авторизация - Конец */



/*Личный кабинет - Начало*/

.lk_enter, a.lk_enter	{
	display:block;
	position:absolute;
	top:10px;
	right:100px;
	/*background-color:#0f0;*/
	height:27px;
	line-height:27px;
	text-align:center;
	max-width:117px;
	padding:0 10px 0 34px;
	color:#444;
	text-decoration:none;
	-moz-border-radius:13.5px;
	-webkit-border-radius:13.5px;
	-khtml-border-radius:13.5px;
	border-radius:13.5px;
	overflow:hidden;
	white-space:nowrap;
}

.lk_enter::after, a.lk_enter::after	{
	content:'';
	display:block;
	width:15px;
	height:100%;
	position:absolute;
	top:0;
	bottom:0;
	right:0;
	background:rgb(30,87,153); 
	background:-moz-linear-gradient(right, rgba(255,255,255,0) 0%, #ffffff 100%); /* FF3.6-15 */
	background:-webkit-linear-gradient(right,rgba(255,255,255,0) 0%, #ffffff 100%); /* Chrome10-25,Safari5.1-6 */
	background:linear-gradient(to right, rgba(255,255,255,0) 0%, #ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

.lk_enter::before	{
	content:'';
	width:34px;
	height:34px;
	background:url(pics/sprite.png) 0 -1813px no-repeat;
	position:absolute;
	top:-4px;
	left:0;
}


.lk_exit, a.lk_exit	{
	display:block;
	position:absolute;
	top:35px;
	right:100px;
	padding:0 10px 0 34px;
	text-align:right;
	color:#444;
	text-decoration:none;
	-moz-border-radius:13.5px;
	-webkit-border-radius:13.5px;
	-khtml-border-radius:13.5px;
	border-radius:13.5px;
}
.lk_exit:hover, a.lk_exit:hover	{
	text-decoration:underline;
}
.lk_exit::before, a.lk_exit::before	{
	content:'';
	width:34px;
	height:34px;
	background:url(pics/sprite.png) -34px -1813px no-repeat;
	position:absolute;
	top:-7px;
	left:0;
}

.lk_menu	{
	background:#e0e0e0;
}

.lk_menu  > ul {
	padding:0 !important;
	margin:0;
	list-style:none;
	text-align:left;
}

.lk_menu, .lk_menu .lk_menu_separ, .lk_menu  > ul > li > a, .lk_menu  > ul > li > a:visited, .lk_menu  > ul > li .lk_menu_active, .lk_menu  > ul > li .lk_menu_active, 
.lk_menu , .lk_menu  > ul > li, .lk_menu  > ul > li:hover > a	{
	height:40px;
}

.lk_menu  > ul > li:hover > ul	{
	top:100%;
}

.lk_menu {
	position:relative;
	width:100%;
	margin:0 auto;
}

.lk_menu .lk_menu_separ	{
	width:1px;
	height:34px;
	margin:13px 0;
	background:rgba(255,255,255,0.5);
}

.lk_menu  > ul > li > a, .lk_menu  > ul > li > a:visited, .lk_menu  > ul > li .lk_menu_active {
	display:table-cell;
	vertical-align:middle;
	color:#424242;
	text-decoration:none;
	text-transform:uppercase;
	overflow:hidden;
	padding:0 15px;
	font:300 14px 'Roboto', sans-serif;
}

.lk_menu  > ul > li:hover > ul + a::after {
	display:block;
	content:'';
	position:absolute; 
	bottom:0; 
	left:20px;
	width:36px;
	height:36px;
	background:url(pics/sprite.png) 0 -1636px no-repeat;
}


.lk_menu  > ul > li .lk_menu_active	{
	background:#0069ac;
	color:#4cc8ff;
}

.lk_menu  > ul {padding:0; margin:0; list-style:none; text-align:left;}
.lk_menu  > ul > li {display:inline-block; position:relative; margin:0; padding:0;}
.lk_menu  > ul > li > ul {display:none; padding:0; margin:0; list-style:none; text-align:left;}

.lk_menu  > ul > li:hover > a {
	color:#444;
	background:#c3cc3d;
	-webkit-transition-duration:.2s;
	-o-transition-duration:.2s;
	-moz-transition-duration:.2s;
	transition-duration:.2s;
	-o-transition-property:color,background;
	-moz-transition-property:color,background;
	transition-property:color,background;
}

.lk_menu  > ul > li:hover > ul {
	display:inline-block; 
	position:absolute; 
	left:0; 
	background:#0069ac;
	border-top:3px solid #0069ac;
	padding:10px 0;
}


.lk_menu  > ul > li:hover > ul > li > a {
	display:block; 
	width:230px;
	font-size:14px;
	padding:10px 20px; 
	line-height:15px;
	height:auto;
	text-transform:none;
	font-weight:normal;
	color:#4cc8ff;
	text-decoration:none;
}
.lk_menu  > ul > li:hover > ul > li > a:hover {
	color:#4cc8ff;
	background:#lk_003ba8;
}

.lk_menu ul, .lk_menu ul li	{
	padding:0;
	margin:0;
}

.lk_menu ul li:before	{
	display:none;
}

.lk_menu_exit	{
	background:#b3b3b3;
	float:right;
}

.tab_blue	{
	text-transform:uppercase;
	font-size:14px;
	color:#0069ac;
	font-weight:normal;
	display:block;
}
.tab_hint	{
	color:#8e8e8e;
	text-transform:none;
}

.tab_cost_result	{
	display:inline-block;
	color:#4c4c4c;
	text-transform:none;
	font-size:14px;
	line-height:20px;
	vertical-align:top;
	padding:9px 3px 0 0;
	text-transform:uppercase;	
}

.tab_cost_value	{
	display:inline-block;
	color:#4c4c4c;
	text-transform:none;
	font-size:24px;
	vertical-align:top;
	line-height:30px;
}

.tab_cost_currency	{
	display:inline-block;
	color:#4c4c4c;
	text-transform:none;
	font-size:14px;
	line-height:20px;
	vertical-align:top;
	padding:9px 0 0 3px;
}

.lk_status	{
	display:inline-block;
	text-align:left;
	padding:0 0 0 24px;
	position:relative;
	width:75px;
}

.lk_status::before	{
	content:'';
	position:absolute;
	top:1px;
	left:0;
	display:block;
	width:18px;
	height:18px;
	background:url(pics/status.png) 0 0 no-repeat;	
}

.lk_status.active::before	{
	background-position:0 0;
}

.lk_status.finish::before	{
	background-position:0 -18px;
}

.lk_status.cancel::before	{
	background-position:0 -36px;
}


table.calc_table	{
	width:100%;
	margin:5px auto;
	border-collapse:collapse;
	border-spacing:0;
}

table.calc_table > tbody > tr td	{
	background:#fff;
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
	padding:10px 20px;
	vertical-align:top;
	text-align:left;
	font-size:14px;
	line-height:19px;
	text-transform:uppercase;
}

table.calc_table > tbody > tr:hover td	{
	background:#ebf7fd;
}

table.calc_table > tbody > tr.tr_head td, table.calc_table > tbody > tr.tr_head:hover td	{
	background:#c3e7f8;
	font-size:14px;
}

table.calc_table > tbody > tr td.td_al_r	{
	text-align:right;
}


table.calc_table > tbody > tr td.td_al_c	{
	text-align:center;
}

table.calc_table > tbody > tr.tr_result td, table.calc_table > tbody > tr.tr_result:hover td	{
	padding:30px 20px;
	vertical-align:middle;
	background:transparent;
}

table.calc_table > tbody > tr td.w_sm	{
	width:150px;
}
table.calc_table > tbody > tr td.w_mm	{
	width:250px;
}

/*Личный кабинет - Конец*/

@media screen and (max-width: 1249px) {
	.lk_enter, a.lk_enter, .lk_exit, a.lk_exit	{
		position:relative;
		display:inline-block;
		vertical-align:middle;
		top:0;
		left:0;
		right:0;
		bottom:0;
		margin:0 auto;
	}
}

@media screen and (max-width: 768px) {
	.tab_auth_enter, .tab_auth_enter .tab_auth_enter_td	{
		display:block;
	}
}